# Multi-chain

| Status  | Entrypoint                                                                                             |
| ------- | ------------------------------------------------------------------------------------------------------ |
| Concept | [zAccount](https://github.com/pantherprotocol/panther-protocol-doc/blob/main/panther-core/zAccount.md) |

### Introduction

To realize the Protocol’s vision of cross-chain Zero-Knowledge access to DeFi, Shielded Pools may be deployed onto multiple blockchains (L1s and L2s). In this case, zBridges will connect these Pools on different blockchain networks, enabling cross-chain transactions and compounding the difficulty of tracking user activity.

zBridges are a cutting-edge cross-chain feature envisioned by Panther and a key component of the cross-protocol Zero-Knowledge layer concept. They will allow users to transfer their [zAssets](/docs/panther-core/panther-core/overview.md) across multiple blockchains while preserving privacy. With an initial focus on Ethereum Virtual Machine (EVM)-compatible chains, zBridges extend the benefits of shielded transactions to a broad range of blockchain networks, enhancing interoperability in the DeFi landscape.

Using [Shielded Pools](/docs/panther-core/panther-core/shielded-pool.md) and zAssets, zBridges allow users to send and receive digital assets across chains. Users with zAssets on a sending chain can execute cross-chain transactions, with the Protocol leveraging native network liquidity to ensure a fully collateralized and secure transfer.

The underlying executing and receiving blockchains assure the security and integrity of transactions via zBridges. Users can confidently conduct cross-chain transactions, knowing their assets are secure and their on-chain data is safeguarded.

As the demand for interoperability in the DeFi ecosystem grows, zBridges are a significant milestone. They represent a step forward in developing privacy-preserving, cross-chain solutions that bring together the benefits of multiple blockchain networks, helping redefine the boundaries of what’s possible within decentralized finance.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pantherprotocol.io/docs/interoperability/zbridges.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
